Module java.corba
Package org.omg.PortableServer

## Interface ServantRetentionPolicyOperations

- All Superinterfaces:
    `PolicyOperations`
  All Known Subinterfaces:
    `ServantRetentionPolicy`

      public interface ServantRetentionPolicyOperations
      extends PolicyOperations

  This policy specifies whether the created POA retains active servants in an Active Object Map.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `ServantRetentionPolicyValue` | `value​()` | specifies the policy value

    - ### Methods inherited from interface org.omg.CORBA.PolicyOperations

      `copy, destroy, policy_type`

- - ### Method Detail

    - #### value

          ServantRetentionPolicyValue value​()

      specifies the policy value